<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="CompleteNotificationTest" style="" scroll.type="None" control.location="0,0" control.size="800,480" control.backcolor="255,255,255">

    <layer type="UILayer" name="Title"
          control.location="20,60" control.size="600,40"
          border.style="BORDER_NONE"
          fill.transparency="0"
          text.itemcount="1"
          text.text1.caption="Abort Test" text.text1.size="15" text.text1.color="80,80,80" text.text1.halignment="near" text.text1.valignment="center"  text.text1.fontstyle="regular"
          />

    <layer type="UILayer" name="TitleLine"
          control.location="20,100" control.size="750,1" control.backcolor="0,0,0"
          fill.solidcolor="140,140,140"
          border.style="BORDER_NONE"
          />
    
    <layer type="UICheckBox" name="checkBoxGantryXGoto" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="40,170" control.size="250,37" control.enabled="true" text.text1.caption="Gantry-X Goto 0"  />
    <layer type="UICheckBox" name="checkBoxGantryYGoto" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="40,210" control.size="250,37" control.enabled="true" text.text1.caption="Gantry-Y Goto Max"  />
    <layer type="UICheckBox" name="checkBoxPCRXGoto" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="40,250" control.size="250,37" control.enabled="true" text.text1.caption="PCR-X Open Lid"  />
    <layer type="UICheckBox" name="checkBoxStopAfterComplete" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="40,290" control.size="250,37" control.enabled="true" text.text1.caption="Stop After Complete"  />
    <layer type="UICheckBox" name="checkBoxPerfectStopPipette" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
           control.location="40,330" control.size="250,37" control.enabled="true" text.text1.caption="Perfect Stop Pipette"  />
    <layer type="UICheckBox" name="checkBoxPerfectStopHSM" style="800x480_MainResource.dlg.xml#CheckBoxStyle"
       control.location="320,330" control.size="250,37" control.enabled="true" text.text1.caption="Perfect Stop HSM"  />

    <layer type="UIButton" name="btnAll" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,190"
          text.text1.caption="ALL"
          />
    
    <layer type="UIButton" name="btnStart" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,240"
          text.text1.caption="Start"
          />

    <layer type="UIButton" name="btnStop" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,290"
          text.text1.caption="Stop" control.enable="false" 
          />

    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
          control.location="660,340"
          text.text1.caption="Close" 
          />

    <layer type="UILayer" name="LabelDuration" text.text1.caption="Test Duration:" 
           style="800x480_TimeDateSetting.dlg.xml#LabelStyle" control.location="10,105" control.size="200,45"/>

    <layer type="UILayer" name="LabelTimeLeft" text.text1.caption="Ready..." 
       style="800x480_TimeDateSetting.dlg.xml#LabelStyle" control.location="355,105" control.size="400,45" control.visible="false"/>
    
    <layer type="UITextBox" name="txtBoxHour" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
           textbox.hint="hh" textbox.inputbox.type="integer,3" control.location="190,110" control.size="60,45" textbox.inputbox.size="35,45" 
           textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.rounded="true"/>
    
    <layer type="UITextBox" name="txtBoxMinute" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
           textbox.hint="mm" textbox.inputbox.type="integer,2" control.location="250,110" control.size="60,45" textbox.inputbox.size="35,45" 
           textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.rounded="true"/>

    <!--<layer type="UITextBox" name="txtBoxSecond" style="800x480_TimeDateSetting.dlg.xml#TextBoxStyle"
       textbox.hint="ss" textbox.inputbox.type="integer,2" control.location="310,110" control.size="60,45" textbox.inputbox.size="35,45"
       textbox.inputbox.border="FixedSingle,1,0x000000" textbox.inputbox.rounded="true"/>-->


  </body>
</BlueJayGUI>
